<?php
$id = $_GET['id'];
$koneksi->query("DELETE FROM penyakit_gejala WHERE id_penyakit_gejala ='$_GET[id]'");
echo "<script>alert('Data Berhasil Dihapus');</script>";
echo "<script>location ='index.php?halaman=nilaigejalapenyakitdaftar';</script>";
